- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gdate.h File Reference
`#include "gdef.h"`
`#include "gdatetime.h"`
`#include "gdebug.h"`
`#include <ctime>`
`#include <string>`

Go to the source code of this file.

## Classes
class | G::Date
| A date (dd/mm/yyyy) class. More...
class | G::Date::LocalTime
| An overload discriminator class for Date constructors. More...

## Namespaces
| G
| Low-level classes.